
[Desktop Entry]
Encoding=UTF-8
Name=Pedal
Comment=A demonstration of the even-odd winding rule. http://en.wikipedia.org/wiki/Even-odd_rule http://en.wikipedia.org/wiki/Nonzero-rule Written by Dale Moore; 1995.
TryExec=pedal
Exec=pedal -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
